body,.body	{font-family:Arial,Helvetica,sans-serif; background: linear-gradient(to bottom, rgba(100, 160, 255, 0.8) 0%, rgba(255, 255, 255, 0.9) 40%, #FFF 100%) fixed; border:0px; margin:auto;font-size:.75em}
form		{display:inline}
th			{font-family:Arial,Helvetica,sans-serif}
td			{font-family:Arial,Helvetica,sans-serif; vertical-align:top; text-align:justify}
ol,ul,li	{font-family:Arial,Helvetica,sans-serif; text-align:justify; color:#030; margin:0 2px 0 10px;padding:0}
dt			{padding-top:10px; border-bottom:solid #000; border-width:0px 0px 1px 0px; color:#C00; font-weight:bold}
dd			{text-align:justify; margin:0 10px 0 10px}

a			{font-family:Arial,Helvetica,sans-serif; text-decoration:none; color:#00C; font-weight:bold}
a:link		{color:#00C}
a:visited	{color:#00F}
a:active	{color:#C00}
a:hover		{color:#C00}
a.p			{font-family:Arial,Helvetica,sans-serif; text-decoration:none; color:#44D; font-weight:bold}
a.p:link	{color:#44D}
a.p:visited	{color:#44D}
a.p:active	{color:#D00}
a.p:hover	{color:#C00}
a.s			{font-family:Arial,Helvetica,sans-serif; text-decoration:none; color:#D00; font-weight:bold}
a.s:link	{color:#D00}
a.s:visited	{color:#D00}
a.s:active	{color:#D00}
a.s:hover	{color:#D00}
a.c			{font-family:Arial,Helvetica,sans-serif; text-decoration:none; color:#00C; font-weight:bold}
a.c:link	{color:#00C}
a.c:visited	{color:#00F}
a.c:active	{color:#F00}
a.c:hover	{color:#C00}

p,dl		{text-align:justify}
pre			{font-size:100%; border:0px; padding:2px; margin:0px; margin-top:4px}

h1			{font-size:1.5em}
.h1			{background-color:#666; color:#FFF; font-weight:bold}
h2,.h2		{background-color:#CCC; font-weight:bold}
.h3			{background-color:#DDD; font-weight:bold; text-align:center}
.h6			{color:#C00; background-color:#FFC; font-weight:bold; text-align:center; margin-top:0px}
.head-o		{height:10px; background-color:#EEE}
.head-m		{border:1px solid #DDD; padding:8px; margin:4px 4px 4px 256px; height:95px; background-color:#FFC; text-align:left}
.head-u		{padding:2px; vertical-align:bottom; background-color:#EEE; font-weight:bold}

.w			{color:#FFF}
.g			{color:#888}
.red		{color:#C00}
.orange		{color:#C60}
.yellow		{color:#FF0}
.green		{color:#0C0}
.cyan		{color:#088}
.blue		{color:#00C}
.magenta	{color:#C0C}
.brown		{color:#840}
.pblue		{color:#669}
.smallred	{color:#C00}
.decor		{background-image:url(../img/bg.decor.gif);  background-repeat:repeat-x; color:#FFF; font-weight:bold; height:17px; vertical-align:middle}
.decor1, .row1		{background-color:#DDD}
.decor2, .row2		{background-color:#EEE}
.decor3, .rowSel	{background-color:#FFC}
.bgred		{background-color:#C00}
.bgorange	{background-color:#C80}
.bgblue		{background-color:#00C}
.bgdark		{background-color:#666}
.lty		{background-color:#FFC}
.copyright	{text-align:center; vertical-align:bottom}
.man0		{color:#040; font-size:200%}
.man1		{color:#C60}
.man2		{color:#C00}
.i			{font-style:italic; font-size:120%}
.big		{font-size:1.3em}

.right-lh0	{text-align:right; line-height:0px}
.right1		{text-align:right; background-color:#DDD; padding-right:4px}
.right2		{text-align:right; background-color:#EEE; padding-right:4px}
.right3		{text-align:right; background-color:#FFC; padding-right:4px}
.left1		{text-align:left; background-color:#DDD; padding-left:4px}
.left2		{text-align:left; background-color:#EEE; padding-left:4px}
.left3		{text-align:left; background-color:#FFC; padding-left:4px}
.box		{border-width:medium; border-color:#888; border-style:double; padding:6px; background-color:#EEE;border-radius:5px}
.desc		{background-color:#FFC;border-radius:5px}
.copy		{clear:both;background-color:#693; color:#FFF; font-size:80%}

ul.nav a.l1:link, ul.nav a.l1:visited	{color:#FFF}
ul.nav a.l1:hover, ul.nav a.l2			{color:#F00;background-color:#8AF}
ul.nav a.l1:active, ul.nav a.l1			{color:#FFF;background-color:#68C}

.Lupe_area, .Lupe_full	{position:relative;display:none}
.Lupe_area				{position:absolute;background:url("../img/dot.red.gif");opacity:0.2}
.Lupe					{cursor:pointer;float:left}
.Lupe_full				{float:right}
.Lupe_alt				{margin:0 0 0 500px;padding:6px;border:1px solid #F00}

.ball	{border-radius:50%;height:100px;width:100px;background:radial-gradient(circle at 30px 30px, #5AF, #000)}






/* generischer Teil */
img			{border:0px}
acronym,abbr{font-weight:bold;color:#00F;cursor:pointer}

.lh0		{line-height:0}
.lh1		{line-height:5pt}
.lhform		{line-height:2px}
.gastbuch	{background-color:#FF0;color:#F00;padding:2px 4px 2px 4px}
.sw			{float:left; width:10em; height:5em}
.butbg		{padding:6px;background:linear-gradient(#DDD,#CCC);color:#F00;font-weight:bold;text-align:center;border-radius:5px}
.prop		{font-family:monospace}
.nowrap		{white-space:nowrap}
.pr6		{padding-right:6px}
.ilink		{float:left}
.ilink-r	{float:right}

.left, .left1, .left2, .left3		{text-align:left;padding-left:6px}
.right, .right1, .right2, .right3	{text-align:right;padding-right:6px}

.center		{text-align:center}
.top		{vertical-align:top}
.mid		{vertical-align:middle}
.bot		{vertical-align:bottom}
.bold		{font-weight:bold}
.cp			{cursor:pointer}
.hiddenID	{border:1px #CCC dotted;float:left;font-weight:bold}

ul.nav, ul.unav, ul.nav1, ul.nav2, ul.nav li, ul.nav1 li, ul.nav2 li {list-style:none;margin:0;padding:0}
ul.nav a.l1, ul.nav a.l2, ul.unav a.l1, ul.unav a.l2, ul.nav1 a.l1, ul.nav1 a.l2, ul.nav2 a.l1, ul.nav2 a.l2 {display:block;margin:0;text-decoration:none;font-size:0.9em}

#CookieOk			{position:fixed;padding:16px;bottom:0;left:0;right:0;background-color:#444;color:#FF8;opacity:0.8;z-index:99}
#CookieOkClick		{color:#FFF;border:1px solid #FFF;padding:6px 16px 6px 16px;margin:0 10px 0 0}
#CookieNotOkClick	{color:#FF0;border:1px solid #FF0;padding:6px 16px 6px 16px;margin:0 10px 0 10px}
#CookieInfoClick	{color:#FFF;border:1px solid #FFF;padding:6px;margin:0 0 0 10px}
#CookieInfo			{display:none}

@media(max-width:768px)
{
	/* Phone */
	body		{padding:6px}
	#menu		{display:inline;width:24px;height:21px;float:left;cursor:pointer;margin-right:9px}
	.kopfTitel	{display:inline;padding:4px 0 12px 0}
	.bantop		{clear:both;margin:9px 0 9px 0}
	.logo		{float:left;width:100px}
	.desc		{width:0;display:none}
	#navi		{position:absolute;display:none}
	.unternavi	{margin:0}

	/* generischer Teil */
	body,.body	{line-height:133%}
	img			{width:100%;height:auto}
	.ilink		{margin-right:2%;width:33%;height:auto}
	.ilink-r	{margin-left:2%; width:40%;height:auto}
	.Desktop	{display:none}
}

@media(min-width:768px)
{
	/* Desktop, Tablet */
	body		{min-width:650px;max-width:1500px; padding:20px 40px 0 40px}
	#menu		{visibility:hidden}
	.kopfTitel	{padding:2px 0 9px 12px;margin:0 0 15px 0}
	.logo		{float:left}
	.desc		{padding:9px;margin:0 340px 0 260px;height:90px}
	.bantop		{position:absolute;top:18px;right:46px;text-align:right;width:320px;padding:0;margin:4px 0 6px 15px}
	#navi		{position:relative}
	div.content	{margin:0 0 0 210px}

	/* generischer Teil */
	.ilink		{margin-right:12px}
	.ilink-r	{margin-left:12px}
	th.right	{padding:0 6px 0 0}
}

@media screen
{
	/* Desktop, Tablet, Phone */
	.kopfTitel	{height:132px;background-color:#FFF;text-align:left;font-size:1em;overflow:visible;border-radius:5px}
	#navi		{clear:both;float:left;width:auto;opacity:0.9;width:200px;background-color:#FFF;font-size:.9em}
	.unternavi	{position:relative;display:none;padding:4px 20px 1px 0;overflow:visible;background-color:#8AF}
	div.content	{background-color:#FFF;padding:16px;border:1px solid #DDD;border-radius:5px}
	.bantop		{overflow:hidden;max-height:120px}
	ul.unav a.l1:link, ul.unav a.l1:visited					{color:#00C;width:94%}
	ul.unav a.l1:hover, ul.unav1 a.l1:hover, ul.unav a.l2	{color:#00F;background-color:#FCA;width:94%}
	ul.unav a.l1:active, ul.unav1 a.l1:active, ul.unav a.l1	{color:#C00;background-color:#FEC;width:94%}

	/* generischer Teil */
	option						{padding:10px 0 10px 4px}
	ul.nav a.l1, ul.nav a.l2	{padding:9px 9px 9px 9px;border-radius:3px;margin:0 0 5px 0;font-size:1.3em}
	ul.unav a.l1, ul.unav a.l2	{padding:5px 9px 5px 9px;border-radius:2px;margin:0 0 2px 9px;font-size:1em}
	.Desktop, .Liste			{padding:20px 0 20px 0}
	.copyprint					{display:none}
}

@media print
{
	/* Drucker */

	* {color:#000;background-color:#FFF}
	img, #menu, #navi, .copyright, .kopfTitel {display:none}
	.copyprint {font-size:0.8em}
}
